
@font-face {
  font-family: 'ALKAMANAS';
  font-style: thin;
  font-weight: 100;
  src: url('../fonts/ALKAMANAS/ALKAMANAS-Thin.otf') format("opentype");
}

@font-face {
  font-family: 'ALKAMANAS';
  font-style: light;
  font-weight: 200;
  src: url('../fonts/ALKAMANAS/ALKAMANAS-Light.otf') format("opentype");
}

@font-face {
  font-family: 'ALKAMANAS';
  font-style: book;
  font-weight: 300;
  src: url('../fonts/ALKAMANAS/ALKAMANAS-Book.otf') format("opentype");
}

@font-face {
  font-family: 'ALKAMANAS';
  font-style: regular;
  font-weight: 400;
  src: url('../fonts/ALKAMANAS/ALKAMANAS-Regular.otf') format("opentype");
}

@font-face {
  font-family: 'ALKAMANAS';
  font-style: medium;
  font-weight: 500;
  src: url('../fonts/ALKAMANAS/ALKAMANAS-Medium.otf') format("opentype");
}
@font-face {
  font-family: 'ALKAMANAS';
  font-style: bold;
  font-weight: 600;
  src: url('../fonts/ALKAMANAS/ALKAMANAS-Bold.otf') format("opentype");
}
@font-face {
  font-family: 'ALKAMANAS';
  font-style: extra-bold;
  font-weight: 700;
  src: url('../fonts/ALKAMANAS/ALKAMANAS-ExtraBold.otf') format("opentype");
}
@font-face {
  font-family: 'ALKAMANAS';
  font-style: black;
  font-weight: 800;
  src: url('../fonts/ALKAMANAS/ALKAMANAS-Black.otf') format("opentype");
}


.demo-1 {
	--color-text: #fff;
	--color-bg: #000;
	--color-link: #fff;
	--color-link-hover: #c0a46d;
	--color-info: #c0a46d;
	--color-title: #fff;
	--color-subtitle: #fff;
	--color-subtitle-bg: #c0a46d;
}

.content__title {
	font-family: 'ALKAMANAS';
	font-size: 10vw;
	font-weight: 400;
	color: var(--color-title);
	text-align: center;
	margin: 0;
	pointer-events: none;
}

.content__subtitle {
	font-family: 'ALKAMANAS';
	font-size: 1.25em;
	background: var(--color-subtitle-bg);
	color: var(--color-subtitle);
	padding: 0.45em 0.5em;
	line-height: 1;
	margin: 0;
	letter-spacing: 0.5em;
	text-indent: 0.5em;
	font-weight: 300;
	text-transform: uppercase;
}

@media screen and (max-width: 55em) {
	.content__title {
		font-size: 3.5em;
	}
	.content__subtitle {
		font-size: 0.85em;
	}
}